#page-wrapper.boxed {
    max-width: 1220px;
	border-top: 2px solid #e75967;
}
#page-wrapper {
    margin: 0px auto;
    background: #fff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
	
}
#page-wrapper {
    max-width: 800px;
}
#page-wrapper {
    max-width: 1020px;
}
#page-wrapper {
    max-width: 1220px;
}

#FooterContainer {
    margin: 0px 0px 0px 0px;
    border-top: 1px solid #656d78;
    background-color: #32373f;
	height: 40px;
    color: #E0E3E8;
}
.container.taxholder {
    margin-top: 8px;
}


  